@charset "utf-8";
/* CSS Document */

/**************
ACTION BUTTONS
**************/
.map_action_edit, .map_action_unverify, .map_action_delete, .map_action_restore, .map_action_verify, .map_action_recycle{
	font-size:0.8em;
	float:left;
	height:15px;
	padding:5px 0px 0px 21px;
	margin-left: 10px;
}
.map_action_edit:hover, .map_action_unverify:hover, .map_action_delete:hover, .map_action_restore:hover, .map_action_verify:hover,.map_action_recycle:hover{
	color:#F00;
}

.map_action_edit{
	background-image:url('../img/map-action-edit.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	.map_action_edit:hover{
		background-position:top left;
	}
.map_action_unverify{
	background-image:url('../img/map-action-unverify.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	map_action_unverify:hover{
		background-position:top left;
	}
.map_action_delete{
	background-image:url('../img/map-action-delete.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	.map_action_delete:hover{
		background-position:top left;
	}
.map_action_restore{
	background-image:url('../img/map-action-restore.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	.map_action_restore:hover{
		background-position:top left;
	}
.map_action_verify{
	background-image:url('../img/map-action-verify.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	.map_action_verify:hover{
		background-position:top left;
	}
	
.map_action_recycle{
	background-image:url('../img/map-action-recycle.png');
	background-repeat:no-repeat;
	background-position:bottom left;	
}
	.map_action_recycle:hover{
		background-position:top left;
	}


/***************
CONTROL BUTTONS
***************/
#maps_button_add{
	width: 50px;
	height: 23px;
	margin-left:20px;
	background-image:url('../img/maps-add-button.png');
	background-position:bottom;
	float:left;
}
#maps_button_add:hover{
	background-position:top;
}

#maps_button_showall{
	width: 90px;
	height: 23px;
	margin-left:10px;
	background-image:url('../img/maps-showall-button.png');
	background-position:bottom;
	float:left;
}
#maps_button_showall:hover{
	background-position:top;
}

#maps_button_find{
	width: 50px;
	height: 23px;
	background-image:url('../img/maps-find-button.png');
	background-position:bottom;
	float:left;
	margin-left: 10px;
}
#maps_button_find:hover{
	background-position:top;	
}

.maps_moreicon{
	width:15px;
	height:15px;
	float:right;
	margin-right:28px;
	background-image:url('../img/maps-manager-drop.png');
	background-position:bottom;
}
	.maps_moreicon:hover{
		background-position:center;
	}
.maps_moreicon_open{
	width:15px;
	height:15px;
	float:right;
	margin-right:28px;
	background-image:url('../img/maps-manager-drop.png');
	background-position:top;
}

/***************
PROGRESS BUTTONS
***************/

.map_button_prev{
	width:109px;
	height:40px;
	background-image:url('../img/maps-button-prev.png');
	background-position:bottom;
	float:left;
	margin-left:40px;
}

.map_button_okay{
	width:76px;
	height:28px;
	background-image:url('../img/maps-button-okay.png');
	background-position:bottom;
	margin-left:20px;
}

.map_button_okay_form{
	width:76px;
	height:28px;
	background-image:url('../img/maps-button-okay.png');
	background-position:bottom;
	float:left;
}

.map_button_cancel_form{
	width:76px;
	height:28px;
	background-image:url('../img/maps-button-cancel.png');
	background-position:bottom;

	float:left;
}

.map_button_prev_form{
	width:76px;
	height:28px;
	background-image:url('../img/maps-button-prev.png');
	background-position:bottom;
	float:left;
}

.map_button_prev_form:hover,.map_button_okay_form:hover,.map_button_cancel_form:hover,.map_button_okay:hover,.map_button_prev:hover{
	background-position:top;
}

.findbutton{
	width:24px;
	height:24px;
	background-image:url('../img/find-search-mag.png');
	background-position:bottom;
	float:left;
}
.findbutton:hover{
	background-position:top;
}

.clearbutton{
	width:24px;
	height:24px;
	background-image:url('../img/find-search-del.png');
	background-position:bottom;
	float:left;
	display:none;
}

.clearbutton:hover{
	background-position:top;
}

.showstore{
	margin:0;
	padding:0;
	border:0;
	background:	url('../img/find-button_showonmap.png');
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:transparent;
	height:27px;
	width:36px;
	float:right;
	text-align:left;
}
.showstore:hover{
	background-position:top;
}

.directions{
	margin:0;
	padding:0;
	border:0;
	background:	url('../img/find-button_directions.png');
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:transparent;
	height:27px;
	width:36px;
	float:right;
	text-align:left;
}
.directions:hover{
	background-position:top;
}


.print{
	margin:0;
	padding:0;
	border:0;
	float:right;
	background:	url('../img/find-button_print.png');
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:transparent;
	height:27px;
	width:36px;
	text-align:left;
}
.print:hover{
	background-position:top;
}



.update{
	border:0;
	padding:0;
	width:66px;
	height:23px;
	background:url('../img/manager-button-update.png');
	background-position:center;
	background-repeat:no-repeat;
}



.insert{
	border:0;
	padding:0;
	width:50px;
	height:23px;
	background:url('../img/manager-button-addstore.png');
	background-position:center;
	background-repeat:no-repeat;
}
/*
.insert:hover{
	background-position:top;	
}
*/
.reset{
	border:0;
	padding:0;
	width:55px;
	height:23px;
	background:url('../img/manager-button-reset.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
.reset:hover{
	background-position:top;
}
.cancel{
	border:0;
	padding:0;
	width:71px;
	height:23px;
	background:url('../img/manager-button-cancel.png');
	background-position:bottom;
	background-repeat:no-repeat;

}
.cancel:hover{
	background-position:top;
}

.verify{
	border:0;
	padding:0;
	width:60px;
	height:23px;
	background:url('../img/manager-button-verify.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
.verify:hover{
	background-position:top;
}

.import{
	border:0;
	padding:0;
	width:66px;
	height:23px;
	background:url('../img/manager-button-import.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
.import:hover{
	background-position:top;
}

.checkinfo{
	border:0;
	padding:0;
	width:91px;
	height:23px;
	background:url('../img/button-check-info.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
.checkinfo:hover{
	background-position:top;
}

.backbtn{
	border:0;
	padding:0;
	width:54px;
	height:23px;
	background:url('../img/button-back.png');
	background-position:bottom;
	background-repeat:no-repeat;
}
.backbtn:hover{
	background-position:top;
}

.topbutton{
	width:26px;
	height:23px;
	position:relative;
	background:url('../img/find-button_top.png');
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:10px;
	margin-top:7px;
}
.topbutton:hover{
	background-position:top;
}

.searchbtn{
	width:73px;
	height:28px;
	margin-top:6px;
	background:url('../img/find-button_search.png');
	background-position:bottom;
	float:right;
}
.searchbtn:hover{
	background-position:top;
}